@charset "utf-8";
 /* google web font
----------------------------------------------------------- */
@import url('https://fonts.googleapis.com/css2?family=Shippori+Mincho+B1:wght@500;600&display=swap');

/*
 RCRUIT SITE
----------------------------------------------------------- */
#header.header-recruit {
    height: 85px;
    /* background-color: transparent; */
    background-color: rgba(255, 255, 255, 0);
    transition: background-color 0.4s ease;
}
 /* スクロール後の色 megamenu-recruit.js に記載 */
#header.header-recruit.scrollOn {
    background-color: rgba(255, 255, 255, 0.8);
}
#header .hd-main-recruit {
    width: 1360px;
    height: 85px;
    margin: auto;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content:space-between;
    align-items: center;
}
/* ロゴ */
.hd-logo-recruit {
    height: 46px;
}
.hd-logo-recruit h1 {
    margin-top: 0px;
}
.hd-logo-recruit img {
    width: auto;
    height: 46px;
}
.hd-right-recruit {
    width: 450px;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    transition: none;
}
#header.active h1 img {
    filter: brightness(0) invert(1);
} 
#header.active .hd-right-recruit {
    width: 50px;
    }
.hd-recruit-link {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-items: stretch;
}
#header.active .hd-recruit-link {
    display: none;
    }
.hd-recruit-link li {
    font-size: 14px;
    line-height: 1.3;
}
.hd-recruit-link li,
.menu-mobile-recruit {
    height: 100%;
    width: 150px;
    text-align: center;
    }
.hd-recruit-link li a {
    display: block;
    
    /*
    padding-top: 40px;
    */
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 100%;
    }
#header .hd-recruit-link li a {
    color: #FFF;
}
.hd-recruit-link01 {
    background-color: #20c9da;
    background-image: url("../img/ico_intern.svg");
    background-position: 50% 12px;
    background-repeat: no-repeat;
    background-size: 20px 20px;
}
.hd-recruit-link02 {
    background-color: #0079c3;
    background-image: url("../img/ico_guide.svg");
    background-position: 50% 20px;
    background-repeat: no-repeat;
    background-size: 15px 20px;
}
.hd-recruit-link li.hd-recruit-link01 a {
    padding-top: 30px;
}
.hd-recruit-link li.hd-recruit-link02 a {
    padding-top: 40px;
}
/* メニューボタン */
.menu-mobile-recruit {
    /* padding: 20px; */
    text-align: center;
    font-size: 16px;
    line-height: 85px;
    color: #FFF;
    background-color: #004c92;
    position: relative;
    /*
    position: absolute;
    top:10px;
    right: 15px;
    z-index: 3;
    line-height: 70px;
    background-color: #03438d;
    background-image: linear-gradient(90deg, #0066B3, #49B1F2);
    border-radius: 50%;
    */
    padding-left: 20px;
    cursor: pointer;    
    }
.menu-mobile-recruit.active {
    background-color: transparent;
    background-image: none;
    border: #FFF 1px solid;
    width: 50px;
    height: 50px;
    border-radius: 50%;
    margin: auto;
    }
    /*
.menu-mobile-recruit .menu-txt {
    opacity: 1;
    transition: opacity .3s ease;
    }
.menu-mobile-recruit.active .menu-txt {
    opacity: 0;
    transition: opacity .2s ease .1s;
    }*/
#btn-gnav .menu-trigger-recruit,
#btn-gnav .menu-trigger-recruit span {
    display: inline-block;
    transition: all .4s;
    box-sizing: border-box;
}
#btn-gnav .menu-trigger-recruit {
    background-color: transparent;
    border: none;
    appearance: none;
    cursor: pointer;
    position: absolute;
	top: 48%;
	left: 28%;
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    padding: 6px 10px;
}
#header.active .menu-trigger-recruit {
	left: 50%;
}
#btn-gnav .menu-trigger-recruit span {
    position: absolute;
    left: 0px;
    width: 100%;
    height: 1px;
    background-color: #FFF;
    border-radius: 3px;
}
#btn-gnav.active .menu-trigger-recruit span {
    
}
#btn-gnav .menu-trigger-recruit span:nth-of-type(1) { 
    top: 0;
}
#btn-gnav .menu-trigger-recruit span:nth-of-type(2) {
    top: 5px;
}
#btn-gnav .menu-trigger-recruit span:nth-of-type(3) {
    bottom: 0;
}
#btn-gnav.active .menu-trigger-recruit span:nth-of-type(1) {
    transform: translateY(6px) rotate(-35deg);
}
#btn-gnav.active .menu-trigger-recruit span:nth-of-type(2) {
    opacity: 0;
}
#btn-gnav.active .menu-trigger-recruit span:nth-of-type(3) {
    transform: translateY(-5px) rotate(35deg);
}
/* メニュー */
#header.header-recruit.active {
    background-image: linear-gradient(90deg, #03438D, #0079C3);
    }
#header .hd-sp-recruit {
    display: none;
    flex-basis: auto;
    /* width: 1360px; */
    width: 100%;
    /* padding: 0 7%; */
    background-image: linear-gradient(90deg, #FFF, #FFF);
    /* background-image: linear-gradient(90deg, transparent, transparent); */
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all  0.3s ease;
}
#header .hd-sp-recruit.active {
    background-image: linear-gradient(90deg, #03438D, #0079C3);
    display: flex !important;
    flex-direction: column;
    justify-content: flex-start;
}
/* メニューOPEN時の本文スクロール防止 */
body.no_scroll {
	overflow: hidden;
}
/* navをスクロールさせるためのモーダル */
.g_nav_modal {
	position: fixed;
	top: 70px;
	left: 0;
	right: 0;
	bottom: 0;
	overflow: auto;
	z-index:1;
	-webkit-overflow-scrolling: touch;
    background-color: #FFF;
}
#content {
    /* ↓本文のための余白 */
    margin-top: 85px;
}
@media screen and (min-width : 1024px){
#header .hd-recruit-link li,
.menu-mobile-recruit {
    /*
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
    */
    -webkit-transition: opacity 0.3s ease;
    transition: opacity 0.3s ease;
    cursor: pointer;
}
#header .hd-recruit-link li:hover,
.menu-mobile-recruit:hover {
    opacity: .8;
    text-decoration: none;
}
}
@media screen and (max-width : 1380px){
#header .hd-main-recruit {
    width: 100%;
}
/* ロゴ */
.hd-logo-recruit {
    margin-left: 20px;
}
#header.active .hd-right-recruit {
    margin-right: 20px;
}
}
@media screen and (max-width : 1024px){
#content {
    /* ↓本文のための余白 */
    margin-top: 70px;
}
#header.header-recruit {
    background-image: linear-gradient(90deg, transparent, transparent);
}
/* ロゴ */
.hd-logo-recruit {
    /* margin-left: 5%; */
    height: 36px;
}
.hd-logo-recruit img {
    width: auto;
    height: 36px;
}
/*
#header.active .hd-right-recruit {
    margin-right: 5%;
}
*/
#header.header-recruit,
#header .hd-main-recruit {
    height: 70px;
}
/* メニューボタン */
.menu-mobile-recruit {
    line-height: 70px;
    }
.hd-recruit-link li{
    line-height: 1.2;
}
.hd-recruit-link01 {
    background-position: 50% 5px;
    background-size: 20px 20px;
}
.hd-recruit-link02 {
    background-position: 50% 15px;
    background-size: 15px 20px;
}
.hd-recruit-link li.hd-recruit-link01 a {
    padding-top: 25px;
}
.hd-recruit-link li.hd-recruit-link02 a {
    padding-top: 30px;
}
}
@media screen and (max-width : 768px){
.hd-right-recruit {
    width: 420px;
}
.hd-recruit-link li,
.menu-mobile-recruit {
    width: 140px;
    }
}
@media screen and (max-width : 700px){
.hd-right-recruit {
    width: 360px;
}
.hd-recruit-link li,
.menu-mobile-recruit {
    width: 120px;
    font-size: 13px;
    }
}
@media screen and (max-width : 640px){
/* ロゴ */
.hd-logo-recruit {
    margin-left: 5%;
}
.hd-recruit-link {
    display: none;
}
#header.active .hd-right-recruit {
    margin-right: 0px;
}
.hd-right-recruit {
    width: 70px;
    height: 70px;
    justify-content: center;
    align-items: center;
}
#btn-gnav .menu-trigger-recruit {
    top: 25px;
    left: 50%;
}
#btn-gnav .menu-trigger-recruit span {
    transition: all .4s;
}
#header.active #btn-gnav .menu-trigger-recruit {
    top: 25px;
}
.menu-txt {
    font-size: 12px;
    text-align: center;
}
.menu-mobile-recruit,
#header.active .hd-right-recruit {
    width: 70px;
    height: 70px;
    }
}



/* フッター
----------------------------------------------------- */
.ft-recruit {
    background-image: url("../img/bg_recruit.jpg");
    background-position: center top;
    background-size: 100% 100%;
    padding: 90px 5%;
    text-align: center;
    }
.ft-catch-recruit {
    font-family: "Shippori Mincho B1", serif;
    font-weight: 500;
    font-style: normal;
    font-size: 28px;
    letter-spacing: 0.1em;
    margin-bottom: 50px;
    line-height: 1.5em;
}
/* 案内ボタン（共通） */
.recruit-item,
.recruit-item li{
    margin: 0;
    padding: 0;
    list-style: none;
    font-weight: 600;
    }
.recruit-item {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content:space-between;
    align-items: stretch;
    /* gap:20px 30px; */
    width: 700px;
    margin-left: auto;
    margin-right: auto;
}
.recruit-item li {
   flex-basis: 335px;
   text-align: center;
}
.recruit-item li p {
    font-size: 17px;
    line-height: 1.1em;
}
.recruit-item li a {
    /* display: block; */
    font-size: 20px;
    line-height: 1.3em;
    vertical-align: middle;
    -webkit-border-radius: 50;
	-moz-border-radius: 50;
	border-radius: 50px;
    color: #FFF;
    text-decoration: none;
    background-image: url("../img/ico_arrow_r.svg");
    background-position: 90% 50%;
    background-repeat: no-repeat;
    background-size: 8.5px auto;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 8px; 
    height: 100%;
}
#header .recruit-item {
    margin-top: 30px;
    }
#header .recruit-item li a {
    padding: 10px 0;
    color: #FFF;
    }
/*
#header .recruit-item li.recruit-item01 a {
    padding: 8px 0;
    line-height: 1.2em;
    }
*/
.ft-recruit .recruit-item li a {
    margin-top: 20px;
    /* padding: 28px 0; */
    }
/*
.ft-recruit .recruit-item li.recruit-item01 a {
    padding: 17px 0;
    }
*/
.recruit-item01 a {
    background-color: #20c9da;
}
.recruit-item02 a {
    background-color: #0079c3;
}
.recruit-item01 a::before {
    content: "";
    display: block;         /* ← inline-block だと潰れるので block */
    width: 28px;
    height: 30px;
    background: url(../img/ico_intern.svg) no-repeat center / contain;
    flex-shrink: 0;         /* ← アイコンが潰れるのを防ぐ */
}
.recruit-item02 a::before {
    content: "";
    display: inline-block;
    width: 22px;
    height: 30px;
    background: url(../img/ico_guide.svg) no-repeat center / contain;
    vertical-align: text-top;
    margin-right: 18px;
}
@media screen and (min-width : 1024px){
  .recruit-item li a{
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
    cursor: pointer;
  }
  .recruit-item li a:hover{
    opacity: .8;
    text-decoration: none;
  }
}
@media screen and (max-width : 800px){
#header .recruit-item {
    width: 90%;
}
}
@media screen and (max-width : 790px){
.recruit-item {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content:space-between;
    /* align-items: center; */
    width: 100%;
    margin-left: auto;
    margin-right: auto;
}
.recruit-item li {
    flex-basis: 48%;
}
}
@media screen and (max-width : 768px){
.recruit-item li a {
   /* padding: 25px 0; */
    font-size: 18px;
    }
}
@media screen and (max-width : 640px){
#header .recruit-item {
    margin-top: 20px;
    }
#header .hd-sp-recruit {
    padding-top: 20px;
    padding-bottom: 30px;
}
.ft-recruit {
    padding: 50px 5%;
    }
.ft-catch-recruit {
    font-size: 17px;
    margin-bottom: 40px;
}
.recruit-item {
    display: block;
}
.recruit-item li p {
    font-size: 16px;
}
.recruit-item li a {
    font-size: 16px;
    }
.ft-recruit .recruit-item li a {
    margin-top: 10px;
    padding: 18px 0;
    }
#header .recruit-item li.recruit-item02 {
    margin-top: 20px;
    }
.ft-recruit .recruit-item li.recruit-item02 {
    margin-top: 30px;
}
}

